Muslim Moodfit_iOS - Bug #783

Login-->After login | am not getting Daily goals list on the same screen.
10/22/2021 07:08 PM - arti saraswat

Status: Resolved Start date: 10/22/2021
Priority: High Due date:

Assignee: Ranjeet Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Login-->After login | am not getting the Daily goals list on the same screen.
| guess there should display screen where a list of daily goals will appear(see the attached screenshot of reference image)

See attached screenshot
History

#1 - 10/22/2021 07:11 PM - arti saraswat

- Assignee changed from Manoj kumar to Ranjeet Singh

#2 - 10/23/2021 06:29 PM - Ranjeet Singh
- Tracker changed from Bug to Change Request

- Status changed from New to Resolved

#3 - 10/26/2021 11:25 AM - arti saraswat

- Tracker changed from Change Request to Bug
